A few questions

Discussion in 'General' started by infused, Aug 2, 2007.

  1. infused

    infused New Member

    1) I have Spam Assassian and ClamAV running, should these show up under tools to be able to set settings? Currently they are not.

    2) Is it possible to upgrade php without ispconfig have a spaz?

    3) Will it be possible to upgrade to ISP Config 3?

    Thanks in advance.
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    1) No.
    2) Just use the update functions provided by your linux distribution. ISPConfig works with every PHP version > 3
    3) Not directly, as ISPConfig 3 has a completely different setup. ISPConfig 3 will provide some import tool for data from ispconfig 2.
  3. infused

    infused New Member

    Thanks you.

Share This Page